## at-spi2-core 2.36.0-2+10.0trisquel1

=== debian/changelog ===
at-spi2-core (2.36.0-2+10.0trisquel1) nabia; urgency=medium

  * Enable on MATE

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 05 Feb 2021 18:35:09 +0000
