## at-spi2-core 2.36.1

=== debian/changelog ===
at-spi2-core (2.36.1-1~bpo10+1) buster-backports; urgency=medium

  * Backport to buster.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 10 Aug 2020 14:16:59 +0200

at-spi2-core (2.36.1-1) unstable; urgency=medium

  * New upstream release.
    - debian/patches/euro: Upstreamed.
  * debian/tests/gedit: clear XDG_RUNTIME_DIR to avoid interaction with host
    environment.
  * debian/patches/memory_verbose: Make the memory test more verbose.
  * debian/patches/dbtest_quiet: Make the dbtest back verbose too.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 05 Sep 2020 17:53:07 +0200

at-spi2-core (2.36.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Samuel Thibault ]
  * control: Update alioth list domain.
  * patches/euro: Fix synthesizing the euro character.
  * patches/latin-accent: Fix synthesizing latin accent which are not latin1.

  [ Alexander Volkov ]
  * Fix build when nocheck profile is enabled

 -- Samuel Thibault <sthibault@debian.org>  Sun, 02 Aug 2020 01:18:25 +0200
