## at-spi2-core 2.38.0

=== debian/changelog ===
at-spi2-core (2.38.0-4) unstable; urgency=medium

  * Re-upload to get arch:all built on buildd.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 22 Apr 2021 13:10:24 +0200

at-spi2-core (2.38.0-3) unstable; urgency=medium

  * patches/double-free: Fix double free. Fixes crash of accerciser when
    closing an application.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 21 Apr 2021 23:44:28 +0200

at-spi2-core (2.38.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 12 Sep 2020 23:07:32 +0200

at-spi2-core (2.38.0-1) experimental; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 12 Sep 2020 21:44:19 +0200

at-spi2-core (2.37.92-1) experimental; urgency=medium

  * New upstream beta release.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 05 Sep 2020 17:50:46 +0200

at-spi2-core (2.37.90-1) experimental; urgency=medium

  * New upstream beta release.
    - control: Bump meson build-dep.
    - patches/dbtest_quiet: Upstreamed.
    - patches/euro: Upstreamed.
    - patches/latin-accent: Upstreamed.
    - patches/memory_verbose: Upstreamed.
    - tests/gedit: Rename to memory. Compile test application used instead of
    gedit.
    - tests/control: Drop gedit dependency.
    - patches/tests: Fix path to test application.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 09 Aug 2020 16:23:17 +0200
