## at-spi2-core 2.40.0

=== debian/changelog ===
at-spi2-core (2.40.0-1) experimental; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Fri, 19 Mar 2021 21:12:20 +0100

at-spi2-core (2.39.91-1) experimental; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Sat, 13 Mar 2021 23:28:10 +0100

at-spi2-core (2.39.90.1-1) experimental; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Mon, 22 Feb 2021 19:42:13 +0100

at-spi2-core (2.39.1-1) experimental; urgency=medium

  [ Samuel Thibault ]
  * New upstream release

  [ Helmut Grohne ]
  * Drop libxkbcommon*-dev dependencies unused since 2.26.1.
    (Closes: Bug#981162)

 -- Samuel Thibault <sthibault@debian.org>  Sun, 21 Feb 2021 19:36:09 +0100
