=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: at-spi2-core
 Section: misc
 Priority: optional
-Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Samuel Thibault <sthibault@debian.org>, Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dbus, libdbus-1-dev,
+               gedit <!nocheck>,
                libglib2.0-dev,
-               libxkbcommon-x11-dev,
-               libxkbcommon-dev,
                libxtst-dev,
-               meson (>= 0.40.1),
+               meson (>= 0.46.0),
                libgirepository1.0-dev,
                gtk-doc-tools (>= 1.09),
                gobject-introspection | dh-sequence-gir,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/a11y-team/at-spi2-core
 Vcs-Git: https://salsa.debian.org/a11y-team/at-spi2-core.git
 Homepage: https://wiki.gnome.org/Accessibility
