## at-spi2-core 2.40.3

=== debian/changelog ===
at-spi2-core (2.40.3-3~bpo11+1) bullseye-backports; urgency=medium

  * Upload to bullseye-backports.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 22 Aug 2021 14:12:27 +0200

at-spi2-core (2.40.3-3) unstable; urgency=medium

  * control: Make dbus-broker and libsystemd-dev deps linux-only.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 15 Aug 2021 22:24:21 +0200

at-spi2-core (2.40.3-2) unstable; urgency=medium

  * libatspi2.0-0.lintian-overrides: avoid warning about package name vs
    soname.
  * control: Add dbus-broker, libsystemd-dev build-dep.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 15 Aug 2021 12:57:02 +0200

at-spi2-core (2.40.3-1) experimental; urgency=medium

  * New upstream release.
  * control: Add libx11-dev build-dep.
  * control: Bump libglib2.0-dev build-dep version.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 05 Aug 2021 16:31:59 +0200

at-spi2-core (2.40.2-1) experimental; urgency=medium

  [ Samuel Thibault ]
  * New upstream release.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on meson.
    + at-spi2-core: Drop versioned constraint on gdm3 in Breaks.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 06 Jun 2021 00:04:12 +0200

at-spi2-core (2.40.1-1) experimental; urgency=medium

  [ Samuel Thibault ]
  * New upstream release.
    - patches/double-free: Upstreamed.

  [ Samuel Thibault ]
  * control: Set Rules-Requires-Root to no.
  * rules: Drop ddeb-migration rules, now useless.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 07 May 2021 00:41:33 +0200
