## at-spi2-core 2.42.0

=== debian/changelog ===
at-spi2-core (2.42.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Upload to bullseye-backports.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 02 Nov 2021 17:01:32 +0100

at-spi2-core (2.42.0-2) unstable; urgency=medium

  [ Michael Biebl ]
  * rules: Use dbus-broker by default when available (Closes: #998062)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on gtk-doc-tools.
    + libatspi2.0-dev: Drop versioned constraint on libglib2.0-dev in Depends.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 30 Oct 2021 17:21:47 +0200

at-spi2-core (2.42.0-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 19 Sep 2021 01:23:16 +0200
