=== debian/control ===
--- 
+++ 
@@ -5,15 +5,17 @@
 Uploaders: Samuel Thibault <sthibault@debian.org>, Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dbus, libdbus-1-dev,
+               dbus-broker [linux-any], libsystemd-dev [linux-any],
                gedit <!nocheck>,
-               libglib2.0-dev,
-               libxtst-dev,
-               meson (>= 0.46.0),
+               libglib2.0-dev (>= 2.62),
+               libx11-dev, libxtst-dev,
+               meson,
                libgirepository1.0-dev,
-               gtk-doc-tools (>= 1.09),
+               gtk-doc-tools,
                gobject-introspection | dh-sequence-gir,
                xauth <!nocheck>,
                xvfb <!nocheck>
+Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/a11y-team/at-spi2-core
 Vcs-Git: https://salsa.debian.org/a11y-team/at-spi2-core.git
@@ -23,7 +25,6 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: gdm3 (<< 3.4)
 Description: Assistive Technology Service Provider Interface (dbus core)
  This package contains the core components of GNOME Accessibility.
 
@@ -62,7 +63,7 @@
 Depends: ${misc:Depends},
          gir1.2-atspi-2.0 (= ${binary:Version}),
          libatspi2.0-0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.4.1-2),
+         libglib2.0-dev,
          libdbus-1-dev,
          libxtst-dev
 Replaces: gir-repository-dev
