## at-spi2-core 2.44.0

=== debian/changelog ===
at-spi2-core (2.44.0-3) unstable; urgency=medium

  * control: Add gsettings-desktop-schemas dep to at-spi2-core
    (Closes: Bug#1008197)
  * tests/control: Drop gsettings-desktop-schemas dep.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 25 Mar 2022 18:55:45 +0100

at-spi2-core (2.44.0-2) unstable; urgency=medium

  * tests/control: Add gsettings-desktop-schemas dep.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 20 Mar 2022 18:04:00 +0100

at-spi2-core (2.44.0-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * New upstream release.
    - patches/tests: Refresh patch.
    - at-spi2-core.docs: Update README.md file name.
  * control: Bump Standards-Version to 4.6.0 (no change)

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck", since debhelper now
      does this.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Set upstream metadata fields: Contact.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 20 Mar 2022 17:23:03 +0100
