## at-spi2-core 2.44.0-3+11.0trisquel1

=== debian/changelog ===
at-spi2-core (2.44.0-3+11.0trisquel1) aramo; urgency=medium

  * Enable on MATE

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 14 Jun 2022 07:47:54 +0000
