=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends: debhelper-compat (= 13),
                dbus, libdbus-1-dev,
                dbus-broker [linux-any], libsystemd-dev [linux-any],
-               gedit <!nocheck>,
                libglib2.0-dev (>= 2.62),
                libx11-dev, libxtst-dev,
                meson,
