## at-spi2-core 2.44.1

=== debian/changelog ===
at-spi2-core (2.44.1-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Upload to buster-backports-sloppy.
    - patches/keep-abstract-socket: Keep the bus on an abstract socket, since we
      do not have glib >= 2.62 in buster.
    - control: Drop dbus-broker build-dep, not available in buster.
    - source/lintian-overrides: Silence lintian false positive.
    - patches/glib2.0-dep: Revert using glib2.0's recent
      g_spawn_async_with_pipes_and_fds.
    - patches/errno: Fix build.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 24 Apr 2022 10:46:47 +0200

at-spi2-core (2.44.1-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 21 Apr 2022 23:17:03 +0200
