=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders: Samuel Thibault <sthibault@debian.org>, Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dbus, libdbus-1-dev,
-               dbus-broker [linux-any], libsystemd-dev [linux-any],
-               libglib2.0-dev (>= 2.62),
+               libsystemd-dev [linux-any],
+               gedit <!nocheck>,
+               libglib2.0-dev,
                libx11-dev, libxtst-dev,
                meson,
                libgirepository1.0-dev,
