## at-spi2-core 2.46.0

=== debian/changelog ===
at-spi2-core (2.46.0-5) unstable; urgency=medium

  * patches/timeoutstop: Set stop timeout to 5s (Closes: #890833).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 29 Jan 2023 17:39:36 +0100

at-spi2-core (2.46.0-4) unstable; urgency=medium

  [ Samuel Thibault ]
  * tests/control: Depend on dbus-daemon instead of dbus.

  [ Jeremy Bicha ]
  * debian/control: Drop obsolete Build-Depends on gedit

  [ Debian Janitor ]
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Update standards version to 4.6.1, no changes needed.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Nov 2022 11:39:35 -0500

at-spi2-core (2.46.0-3) unstable; urgency=medium

  [ Sebastien Bacher ]
  * Temporarily revert an upstream change that made one test hang

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 22 Sep 2022 12:13:10 -0400

at-spi2-core (2.46.0-2) unstable; urgency=medium

  * control, at-spi2-{core,common}.install: Move translated messages from
    at-spi2-core to new at-spi2-common package, so that libatk1.0-0 can depend
    on the latter only (Closes: Bug#1020213).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 19 Sep 2022 00:51:16 +0200

at-spi2-core (2.46.0-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 17 Sep 2022 20:42:47 +0200

at-spi2-core (2.45.91-1) experimental; urgency=medium

  * New upstream development release.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 27 Aug 2022 16:08:57 +0200

at-spi2-core (2.45.90-1) experimental; urgency=medium

  * New upstream development release.
    - patches/test_disable_teamspaces: Drop, fixed upstream.
    - libatk-bridge2.0-0.symbols: Update.
    - copyright: Update.
  * control: Fix libatk1.0-0 section back to libs.
  * libatk-bridge2.0-0.symbols: Add Build-Depends-Package.
  * control: Fix D-Bus and Debian spelling.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 08 Aug 2022 00:09:11 +0200

at-spi2-core (2.45.1-1) experimental; urgency=medium

  * New upstream development release.
  * debian/: include packages from atk1.0 and at-spi2-atk source packages.
  * Drop libatk1.0-data package, the atk10.mo translations are now included in
    at-spi2-core.mo.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 04 Jul 2022 00:15:17 +0200
