=== debian/changelog ===
at-spi2-core (2.48.0-1) experimental; urgency=medium

  * New upstream release.
    - patches/timeoutstop: Upstreamed.
    - control: Bump meson version accordingly. Add libglib2.0-dev-bin
    arch-indep build-dep.
    - libatk1.0-doc.links: Update documentation links.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 28 Mar 2023 00:09:25 +0200

at-spi2-core (2.47.1-1) experimental; urgency=medium

  * New upstream beta release.
    - patches/workaround_tests_issue.patch: Refresh.
    - rules: Switch from -Dintrospection=yes to -Dintrospection=enabled.
    - control: Add gi-docgen and python3-sphinx build-deps.
    - at-spi2-doc.install: Install usr/share/doc/libatspi instead of
    usr/share/gtk-doc/html/libatspi.
    - libatk1.0-doc.install: Install usr/share/doc/atk instead of
    usr/share/gtk-doc/html/atk.
    - libatk-bridge2.0-0.symbols: Remove spi_dbus_emit_valist symbol.
    - at-spi2-doc.doc-base: Register libatspi doc.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 23 Feb 2023 01:26:51 +0100
