=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 override_dh_auto_configure:
 	ac_cv_lib_ICE_IceConnectionNumber=no \
 	dh_auto_configure -- \
-		-Dintrospection=yes \
+		-Dintrospection=enabled \
 		-Ddocs=true \
 		-Ddefault_bus=dbus-broker
