## at-spi2-core 2.48.3

=== debian/changelog ===
at-spi2-core (2.48.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Backport to bookworm.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 20 Jun 2023 10:58:17 +0200

at-spi2-core (2.48.3-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 11 Jun 2023 18:20:20 +0200
