## at-spi2-core 2.49.90

=== debian/changelog ===
at-spi2-core (2.49.90-5.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Thu, 24 Aug 2023 18:40:08 +0300

at-spi2-core (2.49.90-5) unstable; urgency=medium

  * Restore test-application-path.patch but only for autopkgtests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 23 Aug 2023 10:34:41 -0400

at-spi2-core (2.49.90-4) unstable; urgency=medium

  * Drop 2 tests patches that are no longer required

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Aug 2023 23:27:34 -0400

at-spi2-core (2.49.90-3) unstable; urgency=medium

  * Restore and rebase patch to work around hanging tests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Aug 2023 23:13:07 -0400

at-spi2-core (2.49.90-2) unstable; urgency=medium

  * d/rules, d/meson/no-exe-wrapper.ini: Work around FTBFS on mips64el
    Mitigates: #1041499

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 07 Aug 2023 15:01:51 -0400

at-spi2-core (2.49.90-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update symbols files
  * Update standards version to 4.6.2, no changes needed
  * Drop CI workaround patch: hopefully no longer needed after upstream changes

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 07 Aug 2023 09:53:15 -0400
