## at-spi2-core 2.50.0

=== debian/changelog ===
at-spi2-core (2.50.0-1) unstable; urgency=medium

  * New upstream version 2.50.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 09:55:59 -0400

at-spi2-core (2.49.91-2) unstable; urgency=medium

  * Restore workaround_tests_issue.patch: still needed for Ubuntu autopkgtests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 02 Sep 2023 21:16:21 -0400

at-spi2-core (2.49.91-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop CI workaround patch: hopefully no longer needed after upstream changes

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 02 Sep 2023 11:18:00 -0400
