## at-spi2-core 2.52.0

=== meson_options.txt ===
--- 
+++ 
@@ -15,6 +15,14 @@
        type: 'combo',
        choices: ['dbus-daemon', 'dbus-broker'],
        value: 'dbus-daemon')
+option('use_systemd',
+       description: 'Use systemd if available (needed for dbus-broker)',
+       type: 'boolean',
+       value: true)
+option('gtk2_atk_adaptor',
+       description: 'Build the runtime module loaded by GTK2',
+       type: 'boolean',
+       value: true)
 option('systemd_user_dir',
        description: 'Location of the systemd user services',
        type: 'string',
