## at-spi2-core 2.52.0-1build1trisquel2

=== debian/changelog ===
at-spi2-core (2.52.0-1build1trisquel2) ecne; urgency=medium

  * Enable on MATE

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 08 Oct 2024 04:09:55 +0000
